
QGIS Application - Bug report #18242

Process modeler UI elements not expanding to fill containers

2018-02-27 08:11 AM - Brylie Oxley

Status: Rejected

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Affected QGIS version:3.0.0 Regression?: No

Operating System: Ubuntu 17.10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 26133

Description

On the Processing Modeler UI, both in the Inputs and Algorithms tabs, the selection boxes are not expanding to fill their container. The

boxes remain collapsed, showing only a glimpse of their content. See attached screenshot.

Related issues:

Duplicates QGIS Application - Bug report # 18207: Graphical modeler GUI is br... Closed 2018-02-25

History

#1 - 2018-02-27 08:17 AM - Alexander Bruy

- Resolution set to duplicate

- Status changed from Open to Rejected

Duplicates #18207. Please search bugtracker before filling new issue to make sure that it is not reported yet.

#2 - 2018-02-27 08:17 AM - Alexander Bruy

- Duplicates Bug report #18207: Graphical modeler GUI is broken added
